Subject: soc.culture.mexican FAQ Periodic Posting
From: [email-masked] (Ricardo J. Salvador)
Date: 1 Apr 1994 01:28:20 GMT
Newsgroups: soc.culture.mexican,soc.culture.latin-america,soc.answers,news.answers

Archive-name: mexican-faq
Last modified: 1994/03/31

Newsgroup SOC.CULTURE.MEXICAN
Index to Frequently Asked Questions (FAQ)
Updated:  31 March 1994
====================================================
Frequently asked questions in soc.culture.mexican are available
via anonymous FTP to:

        ISUMVS.IASTATE.EDU (Numeric address:  129.186.1.1)

in the subdirectory:

                       a1$rjs.mexico

In addition, many FAQs, including this one, are available on the
archive site rtfm.mit.edu in the directory:

                  pub/usenet/news.answers

The name under which a FAQ is archived appears in the Archive-name line
at the top of the article.  This FAQ is archived as: mexican-faq.

---------------------------
INSTRUCTIONS FOR FTP ACCESS:
---------------------------

The host system runs a primitive version of FTP supporting only a
limited number of commands.  After opening a connection to this
site, move to the subdirectory a1$rjs.mexico, scan the contents of
the subdirectory, and retrieve desired files using the get command.

-------
EXAMPLE:
-------

ftp isumvs.iastate.edu
User: anonymous
Password: {enter valid e-mail address}
cd a1$rjs.mexico
ls
get mexstat

These instructions will retrieve the file: _mexstat_ on the remote
directory a1$rjs.mexico and place the file on your local machine's
current directory.

Note: Only ASCII transfers are valid from this server. If you receive
an error message, try setting transfer mode to ASCII by typing ascii
before requesting a file.

--------
CONTENTS:
--------

FAQs are heavily edited for brevity and clarity.  Each item is
quoted in the language in which it was originally discussed.  Even
though an effort was made to abbreviate items as much as possible,
certain questions cannot be answered in just a few lines!  For ease
of retrieval of specific FAQs, following is an index of the items
included at this site:

1.  Statistical overview of the country of Mexico
    (From the 1992 CIA World Fact Book)
    Includes:  People, government, Economy, Communications,
    Defense Forces
     (Rese~a informativa del pai's de Me'xico)
    NAME ON SUBDIRECTORY:  MEXSTAT

2.  How is S.C.M.'s electronic almanac generated?
     (Co'mo se genera el almanaque electro'nico de S.C.M?)
    NAME ON SUBDIRECTORY:  ALMANAC

3.  How are the prehispanic calendars interpreted?
     (Co'mo se interpretan los calendarios prehispa'nicos?)
    NAME ON SUBDIRECTORY:  CALENDAR

4.  How can I get travel information about Mexico?
     (Co'mo puedo obtener informacio'n turi'stica mexicana?)
    NAME ON SUBDIRECTORY:  TRAVEL

5.  What is the electronic address of ...?
     (Direcciones electro'nicas mexicanas)
    NAME ON SUBDIRECTORY:  MEXEMAIL

6.  What is origin of the term "gringo?"
     (Cua'l es el ori'gen de la palabra "gringo?")
    NAME ON SUBDIRECTORY:  GRINGO

7.  Cua'l es  el significado del nombre de Me'xico?
     (Meaning of the name Mexico)
    NAME ON SUBDIRECTORY:  MEXNAME

8.  Cua'l es la pronunciacio'n del nombre de Me'xico?
     (Pronunciation of the name Mexico)
    NAME ON SUBDIRECTORY:  MEXICO

9.  Cua'les libros hay para aprender el nahuatl?
     (What books are available to learn Nahuatl?)
    NAME ON SUBDIRECTORY:  NAHUATL

10. What is the Indian population of Mexico?
     (Cua'l es la poblacio'n indi'gena de Me'xico?)
    NAME ON SUBDIRECTORY:  INDPOP

11. Que quiere decir "chingar?"
     (Meaning of the word "chingar")
    NAME ON SUBDIRECTORY:  CHINGAR

12. What is the recipe for the tortilla?
     (Cual es la receta de la tortilla?)
    NAME ON SUBDIRECTORY:  TORTILLA

13. Son mexicanos los burritos?
     (Are burritos authentically Mexican?)
    NAME ON SUBDIRECTORY:  BURRITOS

14. Co'mo me puedo suscribir a SOC.CULTURE.MEXICAN?
     (How do I subscribe to SOC.CULTURE.MEXICAN?)
    NAME ON SUBDIRECTORY:  SUBINFO

15. Cua'l es el significado del nombre de tal lugar?
     (Mexican place name information)
    NAME ON SUBDIRECTORY:  PLACENAM

16. Cua'les son los reglamentos aduanales con respecto al menaje de casa?
     (Customs regulations for menage of returning citizens?)
    NAME ON SUBDIRECTORY:  MENAJE

17. Co'mo puedo obtener informacio'n acerca del CONACYT?
     (How can I get information about CONACYT?)
    NAME ON SUBDIRECTORY:  CONACYT

18. Cua'l es el estado de las redes electronicas en Me'xico?
     (What is the current status of Mexican networks?)
    NAME ON SUBDIRECTORY:  MEXNET

19. Co'mo se puede acceder a la Internet en Me'xico?
     (How can I access the Internet in Mexico?)
    NAME ON SUBDIRECTORY:  NETACCES

20. Which books can I read to understand Aztec history?
     (Cua'les libros se recomiendan para la historia azteca?)
    NAME ON SUBDIRECTORY:  AZTECBIB

21. Table of contents of journal "Estudios de Cultura Nahuatl"
     (Indice de la revista "Estudios de Cultura Nahuatl")
    NAME ON SUBDIRECTORY:  ECNINDEX

22. Item # 21 binary encoded Mac MS-WORD 5.0 file.
     (Partida # 21 en clave binaria)
    NAME ON SUBDIRECTORY:  ECNBINHX

23. Cua'les libros se recomiendan para la historia mesoamericana?
     (Which books can I read to understand Mesoamerican history?)
    NAME ON SUBDIRECTORY:  MESOBIB

24. Which books can I read to learn about the Spanish conquest?
     (Cua'les libros se recomiendan sobre la conquista espa~ola?)
    NAME ON SUBDIRECTORY:  CONQUEST

25. Que' nombres auto'ctonos me recomiendan?
     (Suggestions for names in native languages)
    NAME ON SUBDIRECTORY:  NOMBRES

26. Cua'les han sido los resultados de los sondeos anteriores?
     (Results of electronic surveys of SCM readership)
    NAME ON SUBDIRECTORY:  SONDEOS

27. What is the charter of soc.culture.mexican?
     (Cua'l es la constitucio'n de soc.culture.mexican?)
    NAME ON SUBDIRECTORY:  CHARTER

28. Cua'l es la correlacio'n entre los calendarios prehispa'nicos
    y el gregoriano?
     (What is the correlation between the prehispanic calendars
      and the Gregorian?)
    NAME ON SUBDIRECTORY:  CORRELAC

29. Cua'ntos tipos de pendejos existen?
     (How many types of pendejos are there?)
    NAME ON SUBDIRECTORY:  PENDEJOS

30. Cua'les libros hay para aprender el Maya?
     (Which books can I use to learn Mayan?)
    NAME ON SUBDIRECTORY:  MAYA

31. Where can I study [subject] in Mexico?
     (En do'nde se puede estudiar [especialidad] en Me'xico?)
    NAME ON SUBDIRECTORY:  STUDY

32. What is the address of [mexican college/university]?
     (Cua'l es la direccio'n de tal universidad mexicana?)
    NAME ON SUBDIRECTORY:  HIGH_ED

33. What do Mexicans celebrate on 'Cinco de Mayo' (May 5th)?
     (Que' celebran los mexicanos el cinco de mayo?)
    NAME ON SUBDIRECTORY:  MAYO5

34. Where can I get the full text of NAFTA?
     (Do'nde puedo obtener el texto i'ntegro del Tratado de Libre Comercio?)
    NAME ON SUBDIRECTORY:  NAFTA

35. Que' quiere decir la palabra "gachupi'n"?
     (What is the meaning of the term 'gachupin'?)
    NAME ON SUBDIRECTORY:  GACHUPIN

36. Is there Mexican weather information on-line?
     (Pueden obtenerse prono'sticos mexicanos por medio de la red?)
    NAME ON SUBDIRECTORY:  WEATHER

37. Donde puedo encontrar datos sobre el Sistema Nacional de Investigadores?
     (Where can I get data on the National Researchers System?)
    NAME ON SUBDIRECTORY:  SNI

38. Are there any Mexican newspaper services online?
     (Se dispone de algu'n servicioso noticioso mexicano por medio de la red?)
    NAME ON SUDIRECTORY: LINENEWS

39. Cual es la letra de tal cancio'n?
     (Does anyone know the lyrics to this song?)
    NAME ON SUBDIRECTORY: CANCION

40. Is the text for the Treaty of Guadalupe-Hidalgo available online?
     (Se puede obtener copia electro'nica del tratado de Guadalupe Hidalgo?)
    NAME ON SUBDIRECTORY: GUADHIDA

41. Does Mexico have a national university system?
     (Existe un sistema universitario nacional en Me'xico?)
    NAME ON SUBDIRECTORY: MEXUNIVE

42. What are the lyrics to the Mexican national anthem?
     (Cua'l es la letra del himno nacional mexicano?)
    NAME ON SUBDIRECTORY: HIMNO

43. Where can I get current information on the Chiapas situation?
     (Informacio'n sobre la situacio'n chiapaneca)
    NAME ON SUBDIRECTORY: CHIAPAS

44. Is there an online database of Mexican cooking?
     (Existe un banco electro'nico de recetas para cocina mexicana?)
    NAME ON SUBDIRECTORY: RECETAS

45. Where can I get information about famous Mexican painters?
     (Informacio'n tocante a pintores famosos mexicanos)
    NAME ON SUBDIRECTORY: PINTORES

==================================================================
Send questions or comments regarding the FAQ to the unmoderators
of the newsgroup:  [email-masked] or [email-masked]
==================================================================

--